import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconErlangComponent extends TiniElement {
    static readonly defaultTagName = "icon-erlang";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconErlang: any;
